.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.858400px;}
._4{margin-left:-2.258400px;}
._3{width:1.111600px;}
._2{width:2.222000px;}
._0{width:3.990400px;}
._1{width:5.138000px;}
._6{width:9.138800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(89,87,79);}
.fs4{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:15.476818px;}
.y26{bottom:31.146995px;}
.ye{bottom:392.595813px;}
.yd{bottom:415.201571px;}
.yc{bottom:460.413568px;}
.y13{bottom:460.414371px;}
.yb{bottom:483.019808px;}
.y12{bottom:483.020611px;}
.ya{bottom:505.626047px;}
.y11{bottom:505.626850px;}
.y9{bottom:528.232287px;}
.y8{bottom:550.838045px;}
.y7{bottom:596.050042px;}
.y10{bottom:596.051327px;}
.y6{bottom:618.656282px;}
.yf{bottom:618.657566px;}
.y5{bottom:641.262521px;}
.y4{bottom:663.868761px;}
.y22{bottom:688.430440px;}
.y21{bottom:710.094291px;}
.y3{bottom:724.842798px;}
.y20{bottom:731.758142px;}
.y1f{bottom:753.421993px;}
.y1e{bottom:775.085845px;}
.y2{bottom:778.870494px;}
.y1d{bottom:793.923976px;}
.y1{bottom:806.984117px;}
.y1c{bottom:815.587827px;}
.y1b{bottom:837.251678px;}
.y1a{bottom:858.915530px;}
.y19{bottom:880.579381px;}
.y18{bottom:902.243232px;}
.y17{bottom:923.907083px;}
.y16{bottom:945.570934px;}
.y23{bottom:974.700660px;}
.y15{bottom:1076.975011px;}
.y14{bottom:1115.518181px;}
.y25{bottom:1201.370115px;}
.y24{bottom:1202.565606px;}
.h8{height:25.256000px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h6{height:39.421404px;}
.h3{height:40.768000px;}
.h7{height:40.824000px;}
.h5{height:61.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x3{left:34.383203px;}
.x1{left:409.852698px;}
.x2{left:415.733953px;}
.x4{left:702.301761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.203363pt;}
._4{margin-left:-1.874994pt;}
._3{width:0.922885pt;}
._2{width:1.844773pt;}
._0{width:3.312954pt;}
._1{width:4.265727pt;}
._6{width:7.587315pt;}
.fs4{font-size:23.246467pt;}
.fs0{font-size:34.869700pt;}
.fs3{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:12.849333pt;}
.y26{bottom:25.859200pt;}
.ye{bottom:325.945200pt;}
.yd{bottom:344.713200pt;}
.yc{bottom:382.249600pt;}
.y13{bottom:382.250267pt;}
.yb{bottom:401.018000pt;}
.y12{bottom:401.018667pt;}
.ya{bottom:419.786400pt;}
.y11{bottom:419.787067pt;}
.y9{bottom:438.554800pt;}
.y8{bottom:457.322800pt;}
.y7{bottom:494.859200pt;}
.y10{bottom:494.860267pt;}
.y6{bottom:513.627600pt;}
.yf{bottom:513.628667pt;}
.y5{bottom:532.396000pt;}
.y4{bottom:551.164400pt;}
.y22{bottom:571.556267pt;}
.y21{bottom:589.542267pt;}
.y3{bottom:601.786933pt;}
.y20{bottom:607.528267pt;}
.y1f{bottom:625.514267pt;}
.y1e{bottom:643.500267pt;}
.y2{bottom:646.642400pt;}
.y1d{bottom:659.140267pt;}
.y1{bottom:669.983200pt;}
.y1c{bottom:677.126267pt;}
.y1b{bottom:695.112267pt;}
.y1a{bottom:713.098267pt;}
.y19{bottom:731.084267pt;}
.y18{bottom:749.070267pt;}
.y17{bottom:767.056267pt;}
.y16{bottom:785.042267pt;}
.y23{bottom:809.226667pt;}
.y15{bottom:894.138000pt;}
.y14{bottom:926.137733pt;}
.y25{bottom:997.414667pt;}
.y24{bottom:998.407200pt;}
.h8{height:20.968313pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h6{height:32.728870pt;}
.h3{height:33.846856pt;}
.h7{height:33.893349pt;}
.h5{height:50.770284pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:28.546000pt;}
.x1{left:340.272400pt;}
.x2{left:345.155200pt;}
.x4{left:583.072667pt;}
}
